NPM错误: 'ERR! 418 I'm a Teapot'

昨天晚上,NPM JavaScript包管理器的用户遇到了一个奇怪的错误,因为他们的控制台和应用程序每当他们尝试更新或安装一个新的JavaScript / Node.js包时都会发出“ERR!418 i'am a teapot”的消息。来自世界各地的JavaScript开发者收到了错误,而不仅仅是在某些地理区域。该错误不会影响所有用户,但只会影响代理服务器后面的用户。

  • 发表于:
  • 原文链接http://it.slashdot.org/story/18/05/29/1618203/npm-fails-worldwide-with-err-418-im-a-teapot-error
  • 如有侵权,请联系 yunjia_community@tencent.com 删除。

扫码关注云+社区

领取腾讯云代金券